{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'lab4_index_style.css' %}">
    <title>Note</title>
</head>
    <body>
        <ul>
            <li><a href="/lab-4">Home</a></li>
            <li><a href="add_note">Add Note</a></li>
            <li><a href="note_list">Inbox</a></li>
        </ul>
        <div class ="heading">
            <h1> Notes </h1>
        </div>
        <div class="table">
            <table>
            <div class="headerTable"> 
            <tr>
            <th>To</th>
            <th>From</th>
            <th>Title</th>
            <th>Message</th>
            </tr>
            </div>
        </div>
            {% for note in notes %}
            <tr>
            <td> {{note.To}} </td>
            <td> {{note.From}} </td>
            <td> {{note.Title}} </td>
            <td> {{note.Message}} </td>
            </tr>
            {% endfor %}
        </table> 
    </body>
</html>
